<?php

namespace App\Modules\Cache\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class DeleteCacheResponse implements Response
{
    public function __construct() {}
}
